error in AM 9.4 upgradation

When I am upgrading AM 5.22 to AM 9.4,I am getting the error in following step

"

6. Select Action/ Templates/ ORACLE batch for BLOB migration from the menu bar.
This generates an Oracle SQL+ batch file named migratelob.sql by default, which contains
instructions to convert LONG and LONGRAW fields to CLOB and BLOB respectively.
7. Use a database utility such as ORACLE SQL+ Prompt to run the migratelob.sql batch file.
Example:
SQL> @C:\Users\encornet\AppData\Local\Temp\migratelob.sql
This converts fields to the new data types, after which the standard database upgrade can
proceed."

 

After run this SQL command,I am getting the attached error